<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.Espace.EspaceActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />

            <TextView
                android:id="@+id/btn_creat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/btn_raduis"
                android:fontFamily="@font/noto_sans_italic"
                android:padding="@dimen/default_padding"
                android:text="@string/ouvrir_mon_compte"
                android:textColor="@color/primary" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/card_img"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_below="@id/toolbar"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        app:cardCornerRadius="50dp"
        app:cardElevation="6dp">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/img_anonym" />

    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:id="@+id/ly_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/card_img"
        android:layout_marginTop="10dp"
        android:orientation="vertical"
        android:paddingStart="20dp"
        android:paddingEnd="40dp">


        <TextView
            android:id="@+id/title"
            style="@style/first_title"
            android:layout_marginBottom="6dp"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="@string/bienvenue_sur_votre_espace" />

        <TextView
            style="@style/second_title"
            android:layout_below="@id/title"
            android:gravity="start"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="@string/ouvrez_votre_compte_pour_compl_ter_votre_profil_cela_ne_prendra_que_quelques_minutes" />

    </LinearLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_v"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/ly_header"
        android:layout_marginTop="20dp"
        android:layout_marginStart="@dimen/default_padding"
        android:layout_marginEnd="@dimen/default_padding"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:spanCount="2"
        tools:listitem="@layout/item_espace" />


</RelativeLayout>